Subject: Re: [avail for test] readline-4.2-1
From: Sherwood Robinson <[email-masked]>
To: Jason Tishler <[email-masked]>, "Charles S. Wilson" <[email-masked]>
Cc: Cygwin Users <[email-masked]>
Date: Mon, 11 Jun 2001 10:12:48 -0400

Well if the Python guys are anything like the guys working on Zope (Both 
under Digital Creations Now), I do'nt think you will have any trouble at all.

SR

At 10:02 AM 6/11/2001 -0400, Jason Tishler wrote:
>Content-Type: text/plain; charset=us-ascii
>Content-Disposition: inline
>In-Reply-To: <[email-masked]>
>User-Agent: Mutt/1.3.18i
>Organization: Dot Hill Systems Corp.
>
>Chuck,
>
>On Sun, Jun 10, 2001 at 08:03:44PM -0400, Charles S. Wilson wrote:
> >
> > If you've been following the subthread between Robert Collins and I,
> > then you understand why I haven't pushed too hard to get the readline
> > patch into Chet's official sources.  I really don't want to fight that
> > battle -- and then have to fight to get it removed if Paul Sokolovsky's
> > modified binutils works as advertised.
>
>Yes, I've been following the thread and yes, I understand your reluctance
>to fight.  Unfortunately, I know the experience all to well.  Sigh...
>
> > So, I guess we'll just have to live with the status quo for a the time
> > being, unless you want to take over readline, 200k patch and all.
>
>I guess at this point I'd rather wait and see what happens with Paul's
>stuff.
>
>BTW, I seem to have finally succeeded in convincing the PostgreSQL team
>to accept my readline patch.  See the following thread, if interested:
>
>     http://fts.postgresql.org/db/mw/msg.html?mid=121524

>
>Next up, is the Python folks -- which I hope (and think) will be easier
>since the Python readline module will not compile against readline 4.2
>on any platform.
>
>Jason
>
>--
>Jason Tishler
>Director, Software Engineering       Phone: 732.264.8770 x235
>D
>ot Hill Systems Corp.               Fax:   732.264.8798
>82 Bethany Road, Suite 7             Email: [email-masked]
>Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com
>
>--
>Want to unsubscribe from this list?
>Check out: http://cygwin.com/ml/#unsubscribe-simple

----------------------------------------------------
Sherwood Robinson
Hostmaster
The Free Lance-Star/Internet Department
[email-masked]
http://www.fredericksburg.com

616 Amelia St.
Fredericksburg, VA 22401
540-374-5000 ext. 5657

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple